# Pre-Quantum Electrodynamics
Author: Jean-Sébastien Caux

##### Properties
ems.es.c.p

Basic Properties of a Conductor

- (i) \({\bf E} = 0\) inside a conductor.
- (ii) \(\rho = 0\) inside a conductor.
- (iii) Any net charge resides on the surface.
- (iv) A conductor is an equipotential.
- (v) \({\bf E}\) is perpendicular to the surface, just outside the conductor.}

Note that (iv) links directly with our second case of solving Poisson's equation above: for a system of conductors held at fixed potentials, the solution is unique.

Author: Jean-Sébastien Caux

Created: 2022-02-08 Tue 06:55

Validate